#include "gestionmarchandise.h"
#include "ui_gestionmarchandise.h"
#include "afficher_marchandise.h"
#include "ajouter_marchandise.h"
#include "modifier_marchandise.h"
#include "supprimer_marchandise.h"

gestionmarchandise::gestionmarchandise(QWidget *parent) :
    QMainWindow(parent),
    ui(new Ui::gestionmarchandise)
{
    ui->setupUi(this);
}

gestionmarchandise::~gestionmarchandise()
{
    delete ui;
}

void gestionmarchandise::on_pushButton_clicked()
{
     af = new afficher_marchandise(this);
     af->show();
}

void gestionmarchandise::on_pushButton_2_clicked()
{
    am = new ajouter_marchandise(this);
    am->show();
}

void gestionmarchandise::on_pushButton_3_clicked()
{
    mm = new modifier_marchandise(this);
    mm->show();
}

void gestionmarchandise::on_pushButton_4_clicked()
{
    sm = new supprimer_marchandise(this);
    sm->show();
}
